Project

General

Profile

Backport #10399

Ruby/Tk patch for Tcl/Tk8.6

Added by nagai (Hidetoshi Nagai) about 5 years ago. Updated about 5 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
[ruby-dev:48669]

Description

永井@知能.九工大です.

Ruby/Tk を Tcl/Tk8.6 と組み合わせて使えるようにするためのパッチです.
1.9.3 p547 用のパッチとなっています.
適用いただけますと幸いです.


Files

tk-diff-ruby-1.9.3-p547 (17.8 KB) tk-diff-ruby-1.9.3-p547 Tcl/Tk8.6 対応パッチ ( Ruby1.9.3p547 用 ) nagai (Hidetoshi Nagai), 10/19/2014 01:05 PM

Related issues

Related to Ruby master - Bug #8000: "require 'tk'" segfaults on 64-bit linux with Tk 8.6ClosedActions

History

Updated by usa (Usaku NAKAMURA) about 5 years ago

  • Status changed from Open to Rejected

[Bug #8000] の方に英語のようなもので書きましたが、ruby_1_9_3ブランチは既に通常のメンテナンスフェーズを終了していますので、単なる(セキュリティ関連ではない)バグフィックスは取り込みません。
あしからずご了承ください。

Updated by usa (Usaku NAKAMURA) about 5 years ago

  • Related to Bug #8000: "require 'tk'" segfaults on 64-bit linux with Tk 8.6 added

Also available in: Atom PDF